Log in or register to post comments

Package does not contain valid import settings for...

June 5, 2021 - 8:15am #1

I'm following these tutorials to get familiar with Unity:

https://www.youtube.com/watch?v=DjQsyGHdijc&list=PLSzsOkUDsvds_3CGVzVikejdGwMjAar6B&index=1

https://www.youtube.com/watch?v=TQo8niFy3iY&list=PLSzsOkUDsvds_3CGVzVikejdGwMjAar6B&index=2

 

I created my target, added the image and downloaded the database along with the SDK. When importing to Unity the SDK seemed to import OK(it installed some update from Git as part of the process) but I'm seeing different errors from my target import.

Package does not contain valid import settings for: Assets/Editor/Vuforia/ImageTargetTextures/PokemonAR/NationalTrustCard_scaled.jpg

Package does not contain valid import settings for: Assets/StreamingAssets/Vuforia/PokemonAR.dat

Package does not contain valid import settings for: Assets/StreamingAssets/Vuforia/PokemonAR.xml

When I searched fro ARCam nothing was found.

How can I resolve this?

I'm using Unity 2020.3.11f1 Personal

SDK Version: 

Package does not contain valid import settings for...

June 9, 2021 - 1:25am #2

Hi,

If you don't see under GameObject -> Vuforia Engine, my assumption is that Vuforia Engine was not installed correctly.

To overcome this, I would suggest to install it via the 3rd mehtod mentioned in this article: https://library.vuforia.com/articles/Solution/vuforia-engine-package-hosting-for-unity.html, Download Engine and import manually.

Thank you.

Vuforia Engine Support

Log in or register to post comments